package com.bonus.common.biz.enums;

import lombok.Getter;

/**
 * @author : 阮世耀
 * @version : 1.0
 * @PackagePath: com.bonus.common.biz.enums
 * @CreateTime: 2024-10-15  10:28
 * @Description: 通知公告是否发送短信状态枚举类
 */
@Getter
public enum NoticeSmsEnum {

    SENDSMS_ENABLED("0", "发送短信"),
    SENDSMS_DISABLED("1", "不发送短信");

    private final String code;
    private final String msg;

    NoticeSmsEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

}
